##+AUTHOR: VLEAD
#+EMAIL: engg@virtual-labs.ac.in
#+DESCRIPTION: 
#+KEYWORDS: 
#+LANGUAGE: en
#+OPTIONS: H:3 num:t toc:t \n:nil @:t ::t |:t ^:t -:t f:t *:t <:t
#+OPTIONS: TeX:t LaTeX:nil skip:nil d:nil todo:t pri:nil tags:not-in-toc
#+EXPORT_SELECT_TAGS: export
#+EXPORT_EXCLUDE_TAGS: noexport
#+STARTUP: hidestars

#+HTML_LINK_UP: ../index.html
#+HTML_LINK_HOME: ../../index.html

#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="../../style/css/htmlize.css"/>
#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="../../style/css/readtheorg.css"/>

#+HTML_HEAD: <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
#+HTML_HEAD: <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
#+HTML_HEAD: <script type="text/javascript" src="../../style/lib/js/jquery.stickytableheaders.min.js"></script>
#+HTML_HEAD: <script type="text/javascript" src="../../style/js/readtheorg.js"></script>
